Bug 1786107 - [[ceph-ansible] Grafana version v5.4.3, required in downstream compose
Summary: [[ceph-ansible] Grafana version v5.4.3, required in downstream compose
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 4.1
Assignee: Boris Ranto
QA Contact: Vasishta
Bara Ancincova
URL:
Whiteboard:
: 1819676 (view as bug list)
Depends On:
Blocks: 1730176 1760354 1816167 1762197 1765536 1806495 1814166
TreeView+ depends on / blocked
 
Reported: 2019-12-23 13:25 UTC by Madhavi Kasturi
Modified: 2020-05-19 17:32 UTC (History)
22 users (show)

Fixed In Version: grafana-container-4-2
Doc Type: Known Issue
Doc Text:
.Current version of Grafana causes certain bugs in the Dashboard {product} {release} uses the Grafana version 5.2.4. This version causes the following bugs in the {product} Dashboard: * When navigating to *Pools* > *Overall Performance*, Grafana returns the following error: + ---- TypeError: l.c[t.type] is undefined true ---- * When viewing a pool's performance details (*Pools* > select a pool from the list > *Performance Details*) the Grafana bar is displayed along with other graphs and values, but it should not be there. These bugs will be fixed after rebasing to a newer Grafana version in a future release of {product}.
Clone Of:
Environment:
Last Closed: 2020-05-19 17:31:40 UTC
Target Upstream Version:
hyelloji: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:2231 None None None 2020-05-19 17:32:13 UTC

Comment 4 Christina Meno 2020-01-08 14:53:01 UTC
moving this to "high" because the dependent bzs are same severity and priority

Comment 26 Dimitri Savineau 2020-04-01 17:59:04 UTC
*** Bug 1819676 has been marked as a duplicate of this bug. ***

Comment 31 Vasishta 2020-04-13 16:59:52 UTC
$ sudo docker ps
CONTAINER ID        IMAGE                                                             COMMAND                  CREATED             STATUS              PORTS               NAMES
853c9da6bc45        registry-proxy.engineering.redhat.com/rh-osbs/grafana:4-2         "/run.sh"                2 hours ago         Up 2 hours                              grafana-server

$ sudo docker exec grafana-server grafana-cli -v
Grafana cli version 5.4.3


Moving to VERIFIED state.

Comment 35 errata-xmlrpc 2020-05-19 17:31:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:2231


Note You need to log in before you can comment on or make changes to this bug.